View Issue Details

IDProjectCategoryView StatusLast Update
0000435luatexluatex bugpublic2010-07-28 15:34
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.60.2 
Target Version0.70.0Fixed in Version0.61.0 
Summary0000435: \letterspacefont is broken
DescriptionThe input syntax is parsed ok, but the created virtual font is invalid.
Steps To ReproduceInput:

\pdfoutput=1
\font\cm=cmr10 at 10pt
\letterspacefont\cms=\cm 200
\cm testerdetest \par
\cms testerdetest \par
\bye

Output:

!LuaTeX error (file cmr10+200ls): Font cmr10+200ls at 600 not found
 ==> Fatal error occurred, no output PDF file produced!
TagsNo tags attached.

Activities

Taco

2010-07-26 09:20

administrator   ~0000559

fixed in #3741

Issue History

Date Modified Username Field Change
2010-07-25 12:18 Taco New Issue
2010-07-25 12:18 Taco Status new => assigned
2010-07-25 12:18 Taco Assigned To => Taco
2010-07-26 09:20 Taco Note Added: 0000559
2010-07-26 09:20 Taco Status assigned => resolved
2010-07-26 09:20 Taco Resolution open => fixed
2010-07-28 15:33 Taco Fixed in Version => 0.61.0
2010-07-28 15:34 Taco Status resolved => closed